## tcl-sugar 0.1

=== debian/changelog ===
tcl-sugar (0.1-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 04 Apr 2013 13:04:18 +0200
