=== debian/control ===
Source: tcl-sugar
Section: interpreters
Priority: extra
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://wiki.tcl.tk/11155

Package: tcl-sugar
Architecture: all
Depends: tcl (>= 8.4), ${misc:Depends}
Description: Lisp-like macro system for Tcl
 Sugar is a macro system for the Tcl programming language, with a design
 very similar to Lisp macros. It provides a way to create Tcl procedures
 using the [sugar::proc] command instead of the normal Tcl [proc] command,
 and a way to define macros that are expanded inline when the procedure is
 created.
